plugins {
    id("d.convention.library")
    id("d.convention.hilt")
}

android {
    namespace = "com.zaojiao.app.data.repo"
}

dependencies {
    implementation(project(":data:remote"))
    implementation(project(":data:local"))
    implementation(project(":data:model"))
}